<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Clod</author>
	<version>1</version>
    <title>
        <en>Fiat 180-90</en>
        <de>Fiat 180-90</de>
    </title>
    <description>
        <en>Conversion by Clod-http://forum.tractor-italia.net</en>
        <de>Conversion by Clod-http://forum.tractor-italia.net</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
		
	
    <storeItems>
        <storeItem>
            <en>
                <name>Fiatagri 180-90</name>
                <description>
<![CDATA[
Model: Nickel77
Textura:Nickel77
edit: lamborghini550dt
LS11-MP: Clod-http://forum.tractor-italia.net/]]>
                </description>
            </en>
            <de>
                <name>Fiatagri 180-90</name>
                <description>
<![CDATA[
Model: Nickel77
Textura:Nickel77
edit: lamborghini550dt
LS11-MP: Clod-http://forum.tractor-italia.net/]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>250</price>
            <xmlFilename>FIAT180.xml</xmlFilename>
        </storeItem>
    </storeItems>
	
</modDesc>
